Subject: SMTP draft issues (2)

From: DRUMS WG Chair <[email-masked]>
Date: Tue, 01 Aug 2000 17:30:13 -0400

I am tracking the following issues:

"suggested revision for MUST/SHOULD"
	Debate Open, proposal for rough concensus will complete 2000-08-04

"Conflict between X.1.9(iv) and literal interpretation of draft-12"
	Unless 2 additional people express support, debate is closed

"2nd suggested revision for MUST/SHOULD"
	(replacement language for "fully conforming")
	Unless 1 additional person expresses support for text, debate is closed

"smtpupd-12: MAIL resets state tables and buffers"
	(John Beck's proposed text)
	Unless 2 additional people express support for text, debate is closed

The following thread proposes typo/editorial fixes which I presume are 
non-controversial.  Editor will apply fixes at his discretion (since we're 
late, I want him to avoid editorial changes which might delay the document).
	"Minor edits for smtpupd-12"

The following threads do not suggest a proposed text change and thus are 
not currently open for debate:
	"not conformity"
	"smtpupd-12: Four letter command verbs"
	"smtpupd-12: Order of commands"
	"smtpupd-12: <SP> optional in replies?"

		- DRUMS WG Chair